Public bug reported:

i was trying to update some latex packages, but I got some problems during 
intallation.
then i try to recover and reset the installed packages to restore old version 
of dblatex and other connected packages.
now i cannot proceed in both solution: try to purge or try to reinstall.

the "E: Sub-process /usr/bin/dpkg returned an error code (1)" is the error when 
i try to remove/purge/reinstall/install these packages:
- context
- dblatex
- lilypond-data


thks

ProblemType: Package
DistroRelease: Ubuntu 14.04
Package: texlive-latex-base-doc 2013.20140215-1ubuntu0.1
ProcVersionSignature: Ubuntu 3.13.0-145.194-generic 3.13.11-ckt39
Uname: Linux 3.13.0-145-generic x86_64
ApportVersion: 2.14.1-0ubuntu3.27
Architecture: amd64
Date: Mon Apr  9 22:30:37 2018
DuplicateSignature: 
package:texlive-latex-base-doc:2013.20140215-1ubuntu0.1:tentata sovrascrittura 
di "/usr/share/doc/texlive-doc/latex/url/url.tex.gz" presente anche nel 
pacchetto texlive-latex-recommended-doc 2013.20140215-1ubuntu0.1
ErrorMessage: tentata sovrascrittura di 
"/usr/share/doc/texlive-doc/latex/url/url.tex.gz" presente anche nel pacchetto 
texlive-latex-recommended-doc 2013.20140215-1ubuntu0.1
InstallationDate: Installed on 2014-01-26 (1534 days ago)
InstallationMedia: Ubuntu 12.04.3 LTS "Precise Pangolin" - Release amd64 
(20130820.1)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.5ubuntu5.8
 apt  1.0.1ubuntu2.17
SourcePackage: texlive-base
Title: package texlive-latex-base-doc 2013.20140215-1ubuntu0.1 failed to 
install/upgrade: tentata sovrascrittura di 
"/usr/share/doc/texlive-doc/latex/url/url.tex.gz" presente anche nel pacchetto 
texlive-latex-recommended-doc 2013.20140215-1ubuntu0.1
UpgradeStatus: Upgraded to trusty on 2016-02-15 (784 days ago)

** Affects: texlive-base (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: amd64 apport-package third-party-packages trusty

-- 
You received this bug notification because you are a member of Ubuntu
Bugs, which is subscribed to Ubuntu.
https://bugs.launchpad.net/bugs/1762577

Title:
  package texlive-latex-base-doc 2013.20140215-1ubuntu0.1 failed to
  install/upgrade: tentata sovrascrittura di "/usr/share/doc/texlive-
  doc/latex/url/url.tex.gz" presente anche nel pacchetto texlive-latex-
  recommended-doc 2013.20140215-1ubuntu0.1

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/texlive-base/+bug/1762577/+subscriptions

-- 
ubuntu-bugs mailing list
ubuntu-bugs@lists.ubuntu.com
https://lists.ubuntu.com/mailman/listinfo/ubuntu-bugs

Reply via email to